Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 8 Years, 11 Months, 3 Weeks ago Can't install themes???
#1
Solved: 8 Years, 11 Months, 3 Weeks ago
Hey guys,

I've having some problems with themes on MyBB. I'm very new to it so please forgive my ignorance. Basically, I've downloaded numerous themes from the MyBB downloads section which says they are all compatible with the latest version of MyBB (1.6.8 - which I am using) but everytime I import a theme I get a message saying the theme was made with another version. So I tick the ignore versioning check box but the themes then look like absolute rubbish when I apply them.

Things like buttons and logo's are missing.

Am I doing something wrong here?
#2
Solved: 8 Years, 11 Months, 3 Weeks ago
(2012-10-27, 04:48 PM)kevquirk Wrote: Hey guys,

I've having some problems with themes on MyBB. I'm very new to it so please forgive my ignorance. Basically, I've downloaded numerous themes from the MyBB downloads section which says they are all compatible with the latest version of MyBB (1.6.8 - which I am using) but everytime I import a theme I get a message saying the theme was made with another version. So I tick the ignore versioning check box but the themes then look like absolute rubbish when I apply them.

Things like buttons and logo's are missing.

Am I doing something wrong here?

Did you also uploaded images folder in your host?
Jovan J.
#3
Solved: 8 Years, 11 Months, 3 Weeks ago
Ah ha! That's really helped. Thanks for the incredibly quick reply Jovan!

Is the versioning warning anything to worry about or is that a red herring?
#4
Solved: 8 Years, 11 Months, 3 Weeks ago
You have to upload the images to correct location...
Go to: Admin CP > Templates & Styles > Your Installed theme..
See the Field "Image Directory" there and notice the path..
Suppose the path is "images/tech" (or something similar)

Then you have to upload the "tech" folder (or whatever you have downloaded with the package).
to the path
Your MyBB installation/images
#5
Solved: 8 Years, 11 Months, 3 Weeks ago
You must be sure theme is made for 1.6 and to be sure when you are importing theme check the "Ignore Version Compatibility" box.
Jovan J.
#6
Solved: 8 Years, 11 Months, 3 Weeks ago
(2012-10-27, 04:54 PM)kevquirk Wrote: Is the versioning warning anything to worry about or is that a red herring?

It just means the theme author exported it from a different version of MyBB. It's nothing to worry about. Smile
[Image: information.gif] MyBB Support Technician
Please do not PM me for support.


MyBBatically - A quick and easy way to update your board!
#7
Solved: 8 Years, 11 Months, 3 Weeks ago
Are you importing the images given into the image folder?
[Image: mybbsig.php]
#8
Solved: 8 Years, 11 Months, 3 Weeks ago
Can't believe how quickly you guys reply. I've got my problem sorted now guys. Thanks a lot!

No doubt I'll have more question as I progress.
#9
Solved: 8 Years, 11 Months, 3 Weeks ago
(2012-10-27, 05:02 PM)kevquirk Wrote: Can't believe how quickly you guys reply. I've got my problem sorted now guys. Thanks a lot!

No doubt I'll have more question as I progress.

No problem, feel free to ask more questions. Smile
Jovan J.


Forum Jump:


Users browsing this thread: 1 Guest(s)